@charset "utf-8";

/*---共通レアウト-----------------------------------*/
*{
    margin: 0px;
	padding: 0px;
	/*
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;*/
}

img{border: 0;}

a {outline: none;}

ul,ol { list-style-type: none;}

A:link{color:#0057b1;text-decoration:underline}
A:visited{color:#0057b1;text-decoration:none;}
A:active{color:#0057b1;text-decoration:none;}
A:hover{color:#000000;text-decoration:none;}

table{
	border-collapse:collapse;
}


body{
	text-align:center;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
}
.wrapper{
    margin:0 auto;
	width:990px;
	text-align:left;
}
.wrapper:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html .wrapper{
    height: 1em;
}
.wrapper{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html .wrapper{
	zoom:1;
}
.sp{
	display: none !important;
}
.sp_tb{
	display: none !important;
}

@media screen and (max-width: 768px) {
	/*tablet*/
	body{
		font-size: 14px;
	}
	.wrapper{
		width:100%;
	}
	.pc{
		display: none !important;
	}
	.sp_tb{
		display: block !important;
	}
}
@media screen and (max-width: 479px) {
/*sp*/
	.tablet{
		display: none !important;
	}
	.sp{
		display: block !important;
	}
	.pc_tb{
		display: none !important;
	}
}


/* ヘッダー
************************************************************************************/
#header{
	margin:0 auto;
	width:100%;
	height:71px;
	background:url(../../img/common/bg_header.png) repeat-x top;
}
/* ロゴ */
#header h1{
	padding-top:10px;
	width:154px;
	height:45px;
	float:left;
}

/* ヘッダーメニュー */
#header .submenu{
	margin-top:28px;
	float:right;
}

#header .submenu li{
	margin-right:20px;
	float: left;
}

/* 言語選択
-----------------------------------------*/
#header .lang_choice{
	margin-top:15px;
	padding:7px 7px 5px 7px;
	background-color:#e1edff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	float:right;
	font-size:10px;
}

#header .lang_choice li{
	display:inline-block;
}
/* 高速バス用 */
#header .lang_choice2{
	margin-top:15px;
	padding:7px 7px 0 7px;
	background-color:#e1edff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	float:right;
}

#header .lang_choice2 li{
	display:inline-block;
}
#header .lang_choice2 li img{
	height:25px;
}

@media screen and (max-width: 768px) {
/*tablet*/
#header{
	height: auto;
}
/* ロゴ */
#header h1{
	padding-left:1%;
	width: 98%;
	height:auto;
	float:none;
}
#header .submenu{
	display: none;
}
#header .lang_choice{
	margin-top:0px;
	padding:7px 7px 0 7px;
	background-color:#e1edff;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	float:none;
	text-align:center;
}
}
@media screen and (max-width: 479px) {
/*sp*/
}





/* グローバルナビ
************************************************************************************/
#global{
	height:50px;
	background:url(../../img/menu/bg_menu.png) repeat-x top;
	border-bottom:3px solid #CCC;
}
/* 下線
----------------------------------------------*/
#train #global{
	border-bottom:3px solid #be2723;
}
#bus #global{
	border-bottom:3px solid #044a9a;
}
#realestate #global{
	border-bottom:3px solid #58b028;
}
#event #global{
	border-bottom:3px solid #1299d1;
}
#ad #global{
	border-bottom:3px solid #f77a00;
}
#shop #global{
	border-bottom:3px solid #741d84;
}
#group #global{
	border-bottom:3px solid #cc8619;
}
#stock #global{
	border-bottom:3px solid #dd4594;
}

#global_navi{
	width:990px;
	height:50px;
	text-align: center;
}
#global_navi li{
	float:left;
}
/* 回り込み解除 */
#global_navi:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html #global_navi{
    height: 1em;
}
#global_navi{
    display: block;
}
/* ▲ */


#global_navi li a{
	width:123px;
	height:50px;
	text-indent:-9999px;
	display:block;
}
#global_navi #navi01 a{
	background:url(../../img/menu/menu01_out.png) no-repeat;
}
#train #global_navi #navi01 a{
	background:url(../../img/menu/menu01_on.png) no-repeat;
}
#global_navi #navi01 a:hover{
	background:url(../../img/menu/menu01_on.png) no-repeat;
}

#global_navi #navi02 a{
	background:url(../../img/menu/menu02_out.png) no-repeat;
}
#bus #global_navi #navi02 a{
	background:url(../../img/menu/menu02_on.png) no-repeat;
}
#global_navi #navi02 a:hover{
	background:url(../../img/menu/menu02_on.png) no-repeat;
}

#global_navi #navi03 a{
	background:url(../../img/menu/menu03_out.png) no-repeat;
}
#realestate #global_navi #navi03 a{
	background:url(../../img/menu/menu03_on.png) no-repeat;
}
#global_navi #navi03 a:hover{
	background:url(../../img/menu/menu03_on.png) no-repeat;
}

#global_navi #navi04 a{
	background:url(../../img/menu/menu04_out.png) no-repeat;
}
#event #global_navi #navi04 a{
	background:url(../../img/menu/menu04_on.png) no-repeat;
}
#global_navi #navi04 a:hover{
	background:url(../../img/menu/menu04_on.png) no-repeat;
}

#global_navi #navi05 a{
	background:url(../../img/menu/menu05_out.png) no-repeat;
}
#ad #global_navi #navi05 a{
	background:url(../../img/menu/menu05_on.png) no-repeat;
}
#global_navi #navi05 a:hover{
	background:url(../../img/menu/menu05_on.png) no-repeat;
}

#global_navi #navi06 a{
	background:url(../../img/menu/menu06_out.png) no-repeat;
}
#shop #global_navi #navi06 a{
	background:url(../../img/menu/menu06_on.png) no-repeat;
}
#global_navi #navi06 a:hover{
	background:url(../../img/menu/menu06_on.png) no-repeat;
}

#global_navi #navi07 a{
	background:url(../../img/menu/menu07_out.png) no-repeat;
}
#group #global_navi #navi07 a{
	background:url(../../img/menu/menu07_on.png) no-repeat;
}
#global_navi #navi07 a:hover{
	background:url(../../img/menu/menu07_on.png) no-repeat;
}

#global_navi #navi08 a{
	width:129px !important;
	background:url(../../img/menu/menu08_out.png) no-repeat;
}
#recruit #global_navi #navi08 a{
	width:129px;
	background:url(../../img/menu/menu08_on.png) no-repeat;
}
#global_navi #navi08 a:hover{
	width:129px !important;
	background:url(../../img/menu/menu08_on.png) no-repeat;
}

@media screen and (max-width: 768px) {
/*tablet*/
#global{
	height: auto;
	background: none;
}
#global_navi{
	display: none;
}
}
@media screen and (max-width: 479px) {
/*sp*/

}


/*ぱんくず
************************************************************************************/
.page_path{
	padding: 8px 0;
	background: url(../../img/common/bg_bread.png);
	color:  #000;
	border-bottom:1px solid #aaaaaa;
}
.page_path ul{
	margin-left:20px;
	padding-left:25px;
	background:url(../../img/common/icon_house_green.png) no-repeat left;
}
.page_path li{
	display:inline-block;
	/display:inline;
	/zoom:1;
}

.page_path li a{
	margin-right:5px;
	padding-right:15px;
	background:url(../../img/common/icon_arrow_news.png) no-repeat right center;
}
.page_path li a{
	color: #000;
}

@media screen and (max-width: 768px) {
/*tablet*/
.page_path{
	background: #EDEDED;
	color:  #000;
	margin: 0 auto 0 auto;
	padding: 0;
	width: auto;
	text-indent: 0;
	clear: both;
}
.page_path ul{
	margin:0;
	padding:0;
	background:none;
}

.page_path li{
	display:inline-block;
	padding-right:0;
	/display:inline;
	/zoom:1;
	margin-bottom: 0;
	color: #000;
	border-right: 1px solid #CCC;
}

.page_path li a:after {
	content: "";
}

.page_path li a{
	font-weight: normal;
	display: block;
	text-decoration: none;
	padding: 2px;
	color: #000;
	background: none;
}
.page_path li:last-child{
	font-weight: bold;
	padding: 2px;
	color: #000;
}
}
@media screen and (max-width: 479px) {
/*sp*/
}

/* 本文
********************************************************/
#mainbody{
	padding:5px 0;
}
/* 回り込み解除 */
#mainbody:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html #mainbody{
    height: 1em;
}
#mainbody{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html #mainbody{
	zoom:1;
}

/* ページ分割
----------------------------------------*/
/* 左側 */
#mainbody #side{
	padding:0 5px;
	width: 240px;
	float: left;
}

/* 右側 */
#mainbody #cnt_area{
	width:726px;
	float:right;
}

@media screen and (max-width: 768px) {
/*tablet*/
#mainbody #side{
	padding:0;
	width: 100%;
	float: none;
}
#mainbody #cnt_area{
	width: 100%;
	float: none;
}
}
@media screen and (max-width: 479px) {
/*sp*/
}

/* 右側　メインエリア
********************************************************/
#mainbody #cnt_area h2{
	width:100%;
}

/* 左サイド
********************************************************/
/* サイドメニュー
-------------------------------------------------------*/
#mainbody #side .side_navi{
	margin:0 auto 10px auto;
	padding:13px 10px 10px 10px;
	width:240px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background:url(../../img/side/bg_menu.png);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#mainbody #side .side_navi .ttl{
	margin-bottom:8px;
	padding:0 0 0 15px;
	line-height:1.5;
	background:url(../../img/side/icon_title.png) no-repeat left top;
}
#mainbody #side .side_navi .ttl a{
	color:#000;
	text-decoration:none;
}
#mainbody #side .side_navi .ttl a:hover{
	text-decoration: underline;
}
#mainbody #side .side_navi .menu_list{
	padding:5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#FFF;
	font-size:12px;
}
#mainbody #side .side_navi .menu_list li a{
	padding:3px 5px 3px 18px;
	background:url(../../img/side/arrow_menu.png) no-repeat 5px center;
	border-bottom:1px solid #e5e5e5;
	display:block;
	text-decoration:none;
	color:#000;
}
#mainbody #side .side_navi .menu_list li a:hover{
	background-color:#e9fff2;
}

@media screen and (max-width: 768px) {
/*tablet*/
#mainbody #side .side_navi{
	margin:10px auto;
	width:98%;
}
}
@media screen and (max-width: 479px) {
/*sp*/
}

/* ご案内
-------------------------------------------------------*/
#side .box{
	margin:0 auto 10px auto;
	padding:12px 0;
	width:240px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow:0px 0px 3px #AAA;
	-moz-box-shadow:0px 0px 3px #AAA;
	-webkit-box-shadow:0px 0px 3px #AAA;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#side .bg_train{
	background: url(../../img/side/bg_pink.jpg);
}
#side .bg_bus{
	background: url(../../img/side/bg_blue.jpg);
}
#side .box_status{
	margin:5px auto;
	width:208px;
}
#side .box_status .ttl{
	padding:3px 10px;
	border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border:1px solid #FFF;
	box-shadow:0px 2px 2px #AAA;
	-moz-box-shadow:0px 2px 2px #AAA;
	-webkit-box-shadow:0px 2px 2px #AAA;
	background:-webkit-gradient(linear,center top, center bottom,from(#fefefe), to(#e2e2e2));
	background:-moz-linear-gradient(top, #fefefe, #e2e2e2);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fffefefe',endColorstr='#ffe2e2e2');
	background: linear-gradient(to bottom, #fefefe, #e2e2e2);
}
#side .box_status .ttl .ttl_status{
	padding-top:5px;
	width:44px;
	height:19px;
	float:left;
}
#side .box_status .ttl .btn_renew a{
	padding:3px 5px;
	width:37px;
	height:16px;
	border:2px solid #FFF;
	float:right;
}
#side .box_status .ttl .btn_renew a:hover{
	background-color:#999;
}
#side .bg_train .btn_renew a{
	background-color:#f14a4a;
}
#side .bg_bus .btn_renew a{
	background-color:#004e97;
}
#side .box_status .txt{
	padding:5px 10px;
	border-right:1px solid #FFF;
	border-left:1px solid #FFF;
	border-bottom:1px solid #FFF;
}
#side .btn{
	padding-left:1px;
}
#side .btn img{
	float:left;
}
#side .banner{
	margin:80px auto 0 auto;
	width:222px;
}
#side .banner li img{
	width:100%;
}
#side .areaInfo .box #areaStatus{
	margin:5px auto 0;
	width:238px;
	/*height:130px;*/
	height:110px;
	overflow:hidden;
}
@media screen and (max-width: 768px) {
/*tablet*/
#side .areaInfo{
	margin:10px 0;
	width:100%;
	display:table;
}
#side .box{
	margin:5px 1%;
	border:2px solid #FFF;
	padding:12px 0;
	width:46%;
	display:table-cell;
}
#side .btn{
	padding:0;
	text-align:center;
}
#side .btn img{
	float: none;
	display:inline-block;
}
#side .banner{
	margin:10px 0 0 0;
	width:100%;
}
#side .banner li{
	border-right:2px solid #FFF;
	border-left:2px solid #FFF;
	width:33%;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#side .banner li img{
	width:100%;
}
}
@media screen and (max-width: 479px) {
/*sp*/
#side .areaInfo{
	display: block;
}
#side .box{
	margin:10px auto;
	width:98%;
	border: none;
	display:block;
}
#side .banner li{
	margin:1px auto;
	width:98%;
	float: none;
}
}



/*footer
************************************************************************************/
#footer{
	clear:both;
	margin-top:40px;
}
#footer .banner li{
	border-right:2px solid #FFF;
	border-left:2px solid #FFF;
	width:20%;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#footer .banner li img{
	width:100%;
}
#footer .footer_menu{
	padding-top:12px;
	min-height:46px;
	border-top:1px solid #a0a0a0;
	border-bottom:1px solid #a0a0a0;
	background:#eee;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#footer .footer_menu ul li{
	padding: 0 0 0 10px;
	margin: 0 0 4px 10px;
	background: url(../../img/common/line_footermenu.png) no-repeat left center;
	float:left
}
#footer .footer_menu ul li a{
	color: #000;
	text-decoration:none;
}
#footer .footer_menu ul li a:hover{
	text-decoration:underline;
}

#footer .copyright{
	padding:11px;
	text-align:right;
}

@media screen and (max-width: 768px) {
/*tablet*/
#footer{
	margin-top:0;
}
#footer .banner li{
	width:33%;
}
#footer .footer_menu{
	display:none;
}
#footer .copyright{
	padding:11px 5px;
	text-align: center;
	font-size:12px;
}
}
@media screen and (max-width: 479px) {
/*sp*/
#footer .banner li{
	width:100%;
	float: none;
}
}


